@charset "UTF-8";

#contents #interview{
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}

#interview .oneday-head{
	margin: 0px;
	padding: 0px;
	text-align:center;
}

#interview .oneday-head .title-en{
	margin: 0px;
	padding: 0px;
	font-size: 3.6rem;
	line-height: 3.6rem;
	font-style: italic;
	font-weight:500;
}

#interview .oneday-head .title-en::after {
    display: block;
    height: 2px;
    background-color: #493528;
    content: "";
    width: 260px;
    margin: 10px auto 0px;
}

#interview .oneday-head h1{
	margin: 0px;
	padding: 15px 0px 0px;
	font-size: 1.4rem;
	line-height: 1.4rem;
}


#interview .oneday-body{
	margin: 40px 0px 0px;
	padding: 0px;
	position: relative;
}


#interview .oneday-body .oneday-title{
	margin: 0px;
	padding: 0px;
	width: 100%;
	display: table;
	border-radius:10px;
	overflow:hidden;
	box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}

#interview .oneday-body .oneday-title .img{
	margin: 0px;
	padding: 0px;
	display:table-cell;
	width:303px;
	vertical-align:middle;
}

#interview .oneday-body .oneday-title .bg{
	margin: 0px;
	padding: 0px;
	display: table-cell;
	background: url(../images/interview/oneday/h_bg.png) no-repeat;
	background-size: 100% 100%;
	vertical-align: middle;
}

#interview .oneday-body .oneday-title .bg h2{
	margin: 0px;
	padding: 0px 0px 0px 125px;
	text-align:left;
	font-size: 2.4rem;
	line-height: 3.4rem;
	font-weight:600;
}

#interview .oneday-body .oneday-title .bg h2 span{
	font-weight:500;
	font-size: 2.2rem;
}

#interview .oneday-body .oneday-flow{
	margin: 0px;
	padding: 5px 0px 0px;
}

#interview .oneday-body .oneday-flow .oneday-flow-block{
	margin: 0px;
	padding: 45px 0px 0px;
	position:relative;
}

#interview .oneday-body .oneday-flow .oneday-flow-block .flow-tb{
	margin: 0px;
	padding: 0px;
	display: table;
	width: 100%;
}

#interview .oneday-body .oneday-flow .oneday-flow-block .flow-tb .flow-text{
	margin: 0px;
	padding: 0px 20px 0px 0px;
	display: table-cell;
	vertical-align: top;
}

#interview .oneday-body .oneday-flow .oneday-flow-block .flow-tb .flow-text .time{
	margin: 0px;
	padding: 0px;
}

#interview .oneday-body .oneday-flow .oneday-flow-block .flow-tb .flow-text .time .time-tb{
	margin: 0px;
	padding: 0px;
	display: table;
	width: 100%;
}

#interview .oneday-body .oneday-flow .oneday-flow-block .flow-tb .flow-text .time .time-tb .time-img{
	margin: 0px;
	padding: 0px;
	display:table-cell;
	width:66px;
	vertical-align:middle;
	text-align:center;
}

#interview .oneday-body .oneday-flow .oneday-flow-block .flow-tb .flow-text .time .time-tb h3{
	margin: 0px;
	padding: 0px 0px 0px 20px;
	display: table-cell;
	vertical-align: middle;
	font-size: 2.2rem;
	line-height: 2.2rem;
	font-weight: 500;
}

#interview .oneday-body .oneday-flow .oneday-flow-block .flow-tb .flow-text .time .time-tb h3 span{
	font-weight: 300;
}

#interview .oneday-body .oneday-flow .oneday-flow-block .flow-tb .flow-text .time-text{
	margin: 10px 0px 0px;
	padding: 10px 0px 0px;
	border-top: 1px solid #493528;
	font-size: 1.6rem;
	line-height: 2.6rem;
}

#interview .oneday-body .oneday-flow .oneday-flow-block .flow-tb .flow-img{
	margin: 0px;
	padding: 0px;
	display:table-cell;
	width:305px;
	vertical-align:middle;
}

#interview .oneday-body .oneday-flow .oneday-flow-block::after {
	content: "";
	background: url(../images/sp/interview/oneday/arrow.png) no-repeat;
	background-size: 100% 100%;
	margin: 0px;
	padding: 0px;
	height: 27px;
	width: 41px;
	position: absolute;
	left: 297px;
	botton: -25px;
}

#interview .oneday-body .oneday-flow .oneday-flow-block:last-child::after{
	display:none;
}


#interview .oneday-body .staff-interview{
	margin: 0px;
	padding: 40px 0px 0px;
}

#interview .oneday-body .staff-interview .text{
	margin: 0px;
	padding: 0px 0px 20px;
	font-size: 1.6rem;
	line-height: 1.6rem;
}

#interview .oneday-body .staff-interview a{
	display: block;
	position:relative;
}


#interview .oneday-body .staff-interview .staff-interview-block{
	margin: 0px;
	padding: 0px;
	width: 100%;
	display: table;
	border-radius: 6px;
	overflow: hidden;
	box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	border: 2px solid #cfcfcf;
}

#interview .oneday-body .staff-interview .staff-interview-block .img{
	margin: 0px;
	padding: 0px;
	display:table-cell;
	width:170px;
	vertical-align:middle;
}

#interview .oneday-body .staff-interview .staff-interview-block .img .img-bg{
	overflow: hidden;
	height: 145px;
	width: 100%;
}

#interview .oneday-body .staff-interview .staff-interview-block .bg{
	margin: 0px;
	padding: 0px 0px 0px 20px;
	display: table-cell;
	background: #FFF;
	vertical-align: middle;
}

#interview .oneday-body .staff-interview .staff-interview-block .bg .int{
	color: #998058;
	margin: 0px;
	padding: 0px;
	font-size: 2rem;
	line-height: 2rem;
	font-weight:300;
}

#interview .oneday-body .staff-interview .staff-interview-block .bg .title{
	margin: 0px;
	padding: 18px 0px 0px;
	font-size: 1.8rem;
	line-height: 1.8rem;
	font-weight:600;
}

#interview .oneday-body .staff-interview .staff-interview-block .bg .post{
	margin: 0px;
	padding: 10px 0px 0px;
	font-size: 1.4rem;
	line-height: 2.2rem;
}

#interview .oneday-body .staff-interview .staff-interview-block .bg .arrow{
	color: #fff;
	position: absolute;
	right: 28px;
	bottom: 28px;
	background: #9b8e86;
	margin: 0px;
	padding: 0px;
	display:inline-block;
	border-radius: 50%;
	height:23px;
	width:23px;
	z-index:20;
}

#interview .oneday-body .staff-interview .staff-interview-block .bg .arrow-in{
	position: relative;
	height:23px;
	width:23px;
	display:inline-block;
}

#interview .oneday-body .staff-interview .staff-interview-block .bg .arrow svg{
	font-size: 2.2rem;
	line-height: 2.2rem;
	position: absolute;
	top: 50%;
	left:53%;
	transform: translateY(-50%) translateX(-53%);
	-webkit- transform: translateY(-50%) translateX(-53%);
	text-decoration: none;
}


#interview .oneday-body .other-staff{
	margin: 0px;
	padding: 70px 0px 0px;
}

#interview .oneday-body .other-staff h3{
	margin: 0px;
	padding: 12px 0px;
	font-weight: 600;
	color: #FFF;
	background: url(../images/interview/oneday/tbg1.png) repeat-y center top;
	text-align: center;
	font-size: 2rem;
	line-height: 2rem;
}


#interview .oneday-body .other-staff-list{
	margin: 0px;
	padding: 45px 0px 0px;
	text-align:center;
}


#interview .oneday-body .other-staff-list-in{
	margin: 0px auto;
	padding: 0px;
	text-align:center;
	font-size:0;
	width:532px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

#interview .oneday-body .other-staff-list .other-staff-block{
	display: block;
	margin: 0px;
	padding: 0px;
	width:256px;
	vertical-align:top;
}

#interview .oneday-body .other-staff-list .other-staff-block a{
	display: block;
	margin: 0px;
	padding: 0px;
}

#interview .oneday-body .other-staff-list .other-staff-block .other-staff-frame{
	display: block;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	border-radius: 4px;
}

#interview .oneday-body .other-staff-list .other-staff-block .other-staff-frame .staff-img{
	margin: 0px;
	padding: 0px;
}

#interview .oneday-body .other-staff-list .other-staff-block .other-staff-frame .staff-detail{
	margin: 0px;
	padding: 0px;
	background: url(../images/interview/oneday/other_staff_bg.png) no-repeat;
	background-size:100% 100%;
	height: 103px;
	width: 100%;
	position:relative;
}

#interview .oneday-body .other-staff-list .other-staff-block .other-staff-frame .staff-detail .name{
	margin: 0px;
	padding: 35px 0px 0px;
	font-size: 1.8rem;
	line-height: 2.2rem;
	font-weight:600;
	text-align:center;
}

#interview .oneday-body .other-staff-list .other-staff-block .other-staff-frame .staff-detail .name span{
	font-weight:500;
	font-size: 1.4rem;
}

#interview .oneday-body .other-staff-list .other-staff-block .other-staff-frame .staff-detail .icon{
	position: absolute;
	left: 50%;
	top: -28px;
	transform: translateX(-50%);
	-webkit- transform: translateX(-50%);
}












